-- 基础信息
base_info = {
	group_id = 133307261
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 261001, monster_id = 26090101, pos = { x = -1065.366, y = -43.772, z = 5602.723 }, rot = { x = 0.000, y = 156.145, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 32 },
	{ config_id = 261002, monster_id = 26090101, pos = { x = -1068.360, y = -43.651, z = 5588.272 }, rot = { x = 0.000, y = 33.853, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 32 },
	{ config_id = 261003, monster_id = 26090201, pos = { x = -1096.307, y = -41.596, z = 5573.765 }, rot = { x = 0.000, y = 139.636, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 32 },
	{ config_id = 261005, monster_id = 26090101, pos = { x = -1109.266, y = -43.809, z = 5538.633 }, rot = { x = 0.000, y = 169.729, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 104, area_id = 32 },
	{ config_id = 261007, monster_id = 26090101, pos = { x = -1160.729, y = -43.812, z = 5493.530 }, rot = { x = 0.000, y = 164.493, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 32 },
	{ config_id = 261008, monster_id = 26120201, pos = { x = -1059.543, y = -43.775, z = 5593.457 }, rot = { x = 0.000, y = 321.997, z = 0.000 }, level = 32, drop_tag = "大蕈兽", pose_id = 201, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 261001, 261002, 261003, 261005, 261007, 261008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
